[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.FClient

Local variable that identifies the client control that is to be linked to the action

## Declaration

Source position: controls.pp line 779

`protected TControlActionLink.FClient: TControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.